/* 常用 */
html,
body {
    height: 100%;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
    -webkit-text-size-adjust: 100%;
    font-family: Arial, "微软雅黑", -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Ubuntu, Helvetica Neue, Helvetica, Arial, PingFang SC, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Source Han Sans CN, sans-serif;
    font-weight: 400;
    /*background: #f4f6f8;*/
    font-size: 14px;
    color: #555;
}
a {text-decoration: none;color: #555;}
a:hover,
a:focus {color: #007bff;}
a.primary-link {color: #007bff;}
img{width: 100%;}
ul,li{list-style: none;padding: 0;margin: 0;}
.skin-white {padding-top: 0;}

/* 导航 */
.mobile-nav{cursor: pointer;display: block;width:22px;height:18px;position:absolute;right: 15px;top: 50%; z-index:3;transform: translateY(-50%);}
.mobile-nav span{height:2px;background:#999;display:block;margin-bottom:5px;position:relative}
.mobile-nav.on{background:#fff;}
.mobile-nav.on span{transform-origin:center;transition:transform .3s}
.mobile-nav.on span.line2{display:none}
.mobile-nav.on span.line1{transform:rotate(45deg);top:4px}
.mobile-nav.on span.line3{transform:rotate(-45deg);top:-3px}
#aside{width: 100%;position: absolute;top: 90px;left: 0;right: 0;background-color: #ffffff;z-index: 999;display: none;}
.nv li a{display: block;line-height: 50px;color: #666;font-size: 14px; padding-left: 40px;border-top: 1px solid #f2f2f2;height: 50px;overflow: hidden;}
.nv li dl{display: none;padding: 0;}
.nv li dd a{text-transform: uppercase;padding-left: 60px;}
.nv li .v1{background: url(../../../img/ico-nv1.png) no-repeat right 20px center;text-transform: uppercase;-o-background-size: 35px auto;-ms-background-size: 35px auto;-moz-background-size: 35px auto;-webkit-background-size: 35px auto;background-size: 35px auto;}
.nv li .v1.on{background-image: url(../../../img/ico-nv1-on.png);}
.nv li:first-child .v1{background: 0;}

.bg-nav {background-color: #ffffff!important;font-size: 0.8rem;padding: 0;}
.bg-nav .logo{padding: 30px 0 20px;}

.bg-nav .mob-lang{margin: auto;border: 1px solid #1c4090;border-radius: 10px;overflow: hidden;}
.bg-nav .mob-lang a{display: block;font-size: 16px;float: left;width: 55px;text-align: center;line-height: 30px;border-right: 1px solid #cecece;}
.bg-nav .mob-lang a:last-child{border-right: 0;}
.bg-nav .mob-lang a.active{background: #05349a;color: #fff;}

.navbar-nav{padding: 0 1rem 0 1rem;}
.navbar-nav li {display: block;margin: 0 5px;}
.navbar-nav li > a {font-size: 16px;color: #4b4b4b;display: block;padding: 30px 20px;}
.navbar-nav li > a h5 {overflow: hidden;text-overflow: ellipsis;}
.navbar-nav .nav-item:hover .v1,
.navbar-nav .nav-item.active .v1{color: #05349a;}
.navbar-nav li:hover .dropdown-menu{display: block;}
.navbar-nav li .dropdown-menu{display: none;text-align: center;box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);transform: translateX(-15%);}
.navbar-nav li .dropdown-menu > li{border-bottom: 1px solid #f2f2f2;}
.navbar-nav li .dropdown-menu > li:last-child{border-right: 0;}
.navbar-nav li.active a .dropdown-menu > li > a,
.navbar-nav li .dropdown-menu > li > a {color: #000;padding: 10px 15px;border-radius: 0!important;background: none!important;}
.navbar-nav li .dropdown-menu > li:hover > a,
.navbar-nav li .dropdown-menu > li.active > a {color: #05349a;border-radius: 0!important;background: none!important;}

.navbar .search-li{margin: 5px auto;}
.navbar .form-search input[type=search]{background: url('../img/search.svg') no-repeat 10px center;background-size: 18px 18px;border: 1px solid #eee;border-radius: 45px;width: 100px;}
.navbar .form-search input[type=search]:hover {background-color: #fff;}
.navbar .form-search input[type=search]:focus {border-color: #05349a;padding-left: 35px;color: #000;background-color: #fff;cursor: auto;-webkit-box-shadow: 0 0 5px #99caff;-moz-box-shadow: 0 0 5px #99caff;box-shadow: 0 0 5px #99caff;}
.navbar .form-search input[type=search]:focus::-moz-placeholder {color: #999;}
.navbar .form-search input[type=search]:focus::-webkit-input-placeholder {color: #999;}
.navbar .form-search input::-moz-placeholder {color: transparent;}
.navbar .form-search input::-webkit-input-placeholder {color: transparent;}

/* 首页 */
.title-bt{text-align: center;padding: 30px 0 20px;}
.title-bt p{text-transform: uppercase;color: #afbed5;font-size: 24px;margin: 0;}
.title-bt h3{width: 136px;padding: 10px;font-size: 24px;color: #05349a;margin: -20px auto 0;border: 1px solid #05349a;}

.about-bg{background: url("../../../img/about_bg.jpg") no-repeat center;background-size: cover;padding: 6% 0;}
.about-bg .about-block{max-width: 950px;padding: 3% 5%;margin: auto;background: rgba(5,52,154,.8);}
.about-bg .about-block,
.about-bg .about-block p{color: #fff;font-size: 18px;border-radius: 30px 30px 0 0;}
.about-bg .about-title{text-align: center;margin-bottom: 3%;}
.about-bg .about-title h3{font-size: 35px;color: #03307a;padding: 10px 0;border-bottom: 2px solid #03307a;}
.more{display: block;max-width: 57px;max-height: 57px;margin: 40px auto 0;}

.indexDomain{background: #dddfe1;padding: 70px 0;}
.indexDomain .domainBlock{max-width: 980px;margin: 0 auto 30px;font-size: 18px;}
.indexDomain ul li a{display: block;border: 1px solid #03307a;background: #fff;text-align: center;padding: 15% 0;}
.indexDomain ul li a .img{max-width: 110px;margin: 0 auto;}
.indexDomain ul li a .text{width: 161px;line-height: 44px;background: #002d90;color: #fff;margin: 30px auto 0;}

.product-list li a{display: block;border: 2px solid #ccc;}
.product-list li a .img{height: 0;padding-bottom: 80%;}
.product-list li a .img img{transition:all 0.6s;}
.product-list li a:hover .img img{transform:scale(1.11);}
.product-list li a .text{font-size: 22px;padding: 5% 0;text-align: center;}

.contact-bg{background: url("../../../img/contact-bg.jpg") no-repeat center;background-size: cover;overflow: hidden;margin: 40px auto 0;padding-bottom: 45px;}
.contact-bg .bg{background: #ebeff2;border-radius: 25px;padding: 4%;}
.contact-bg .bg .contactBlock{margin: 20px auto;font-size: 16px;color: #666;}
.contact-bg input{height: 49px;}



/* footer */
footer{background: #3f4041;overflow: hidden;}
footer .copyright{padding: 30px 0;font-size: 16px;color: #888888;border-top: 1px solid rgba(255,255,255,0.3);}
footer #footer {padding: 3% 0;}
footer #footer h2{color: #fdfdfd;margin-bottom: 20px;}
footer #footer .index-contact p{color: #ffffff;padding: 5px 0 5px 35px;}
footer #footer .index-contact p:nth-child(2){background: url("../../../img/icon_28.png") no-repeat left center;}
footer #footer .index-contact p:nth-child(3){background: url("../../../img/icon_31.png") no-repeat left center;}
footer #footer .index-contact p:nth-child(4){background: url("../../../img/icon_33.png") no-repeat left center;}
footer #footer .index-qrcode span{display: block;font-size: 18px;color: #ffffff;text-align: center;padding: 5% 0;}
footer #footer .index-link a{color: #ffffff;}



.nav-tabs.nav-c{padding-top: 30px;}
.nav-tabs.nav-c .nav-link{background: none;border: none; margin-bottom: -2px; border-bottom: 3px solid transparent; border-radius: 0;padding: 0.8rem 0;margin-right: 2rem;color: #333333;font-size: 20px;}
.nav-tabs.nav-c .nav-link.active{color:#000000;border-bottom:3px solid #000000;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{color:#000000; border-bottom:3px solid #000000;border-radius: 0;}

/* 面包屑 */
.breadcrumb{
    padding: 15px 10px;
}

/* 单页 */
.page-content{padding-top: 40px;padding-bottom: 40px;}
.left-nav{border-right: 0 solid #dedede;background: #f5f5f5;padding: 0 0 20px;}
.left-nav h2{font-size: 20px;color: #fff;font-weight: bold;padding: 30px 0;text-align: center;border-bottom: 1px solid #dedede;background: #05349a;}
.left-nav ul li{position: relative;border-bottom: 1px solid #eee;}
.left-nav ul li a{display: block;text-align: center;padding: 20px 0;color: rgba(169, 169, 169, 1);transition: all .3s;}
.left-nav ul li a span{position: relative;z-index: 1;}
.left-nav ul li a:after{content: "";display: block;width: 0;height: 100%;position: absolute;top: 0;left: 0;bottom: 0;right: 0;transition: all .3s;z-index: 0;}
.left-nav ul li.active a{font-weight: bold;color: #000;}
.left-nav ul li:hover a{color: #ffffff;}
.left-nav ul li:hover a:after{background: #05349a;width: 100%;left: 0;z-index: 0;}

/* 时间线 */
.timeline{color: #333;overflow: hidden;padding: 10px 1px;position: relative;word-break: break-word;}
.timeline li:not(:last-of-type){margin-bottom: 40px;}
.timeline .timeline_item{padding-right: 30px;position: relative;min-height: 30px;}
.timeline .timeline_item .time{font-size: 24px;font-weight: 700;line-height: 34px;text-align: right;}
.timeline .timeline_item .dot{position: absolute;right: -17px;top: 8px;align-items: center;display: flex;width: 17px;height: 17px;justify-content: center;}
.timeline .timeline_item .dot .dot_outer{border-radius: 50%;width: 17px;height: 17px;position: absolute;top: 0;left: 0;opacity: .2;}
.timeline .timeline_item .dot .dot_inner{border-radius: 50%;height: 9px;width: 9px;}
.timeline .timeline_item .dot .dot_outer,
.timeline .timeline_item .dot .dot_inner{background: rgba(216, 27, 67, 1);}
.timeline .timeline_item .line{background: #ccc;position: absolute;right: -9px;top: 21px;height: calc(100% + 40px);width: 1px;}
.timeline .timeline_title{color: #333;font-size: 16px;line-height: 34px;padding-left: 43px;}

/* 产业图文 */
.industry-list .industry-item a{background: rgba(245, 245, 245, 1);}
.industry-list .industry-item .image img{transition:all 0.6s;}
.industry-list .industry-item a:hover .image img{transform:scale(1.11);}
.industry-list .industry-item .title{padding: 10px 0;text-align: center;font-size: 16px;}

/* 发展与研究 */
.research{padding-top: 3%;padding-bottom: 3%;}
.research .title h2{font-size: 24px;text-align: center;padding: 30px 0;}
.research .title p{font-size: 16px;line-height: 30px;}
.research .research-list{}
.research .research-list a{background: rgba(245, 245, 245, 1);height: 100%;}
.research .research-list .image img{transition:all 0.6s;}
.research .research-list a:hover .image img{transform:scale(1.11);}
.research .research-list h3.text{padding: 10px 0;text-align: center;font-size: 16px;}


/*.left-nav ul li a{align-items: center;box-sizing: border-box;color: #000;cursor: pointer;display: flex;height: 100%;overflow: hidden;position: relative;text-align: center;text-decoration: none;transform-style: preserve-3d;transition: all .3s;vertical-align: middle;white-space: nowrap;width: 100%;}*/
/*.panel-heading{background-color: #f6fbfe;padding: 0.5rem;border-radius: 0.25rem;font-size: 0.85rem;line-height: 2;position: relative;border-bottom: 1px solid #eee;}
.panel-title{!*color: #ffffff;*!font-size: 20px;font-weight: bold;margin: 0;padding: 10px 1rem;border-left: 3px solid #0f9aeb;}
.panel-body{background-color: #f6fbfe;}
.panel-sidebar{padding: 10px;}
.panel-sidebar li{border-bottom: 1px dashed #e4e4e4;list-style: none;padding: 10px 0;}
.panel-sidebar li a{display: block;font-size: 16px;text-align: center;}
.panel-sidebar li.active a{font-weight: bold;}
.page-metas .metas-title {margin-bottom: 30px;margin-top: 30px;display: block;text-align: center;font-size: 26px;font-weight: 500;color: #666;}
.article-text{padding: 15px;}*/

/* 图文 */
.product-item .card {border-radius: 3px;position: relative;padding: 12px;margin: 0 auto 20px;-webkit-transition: all 200ms cubic-bezier(0.55, 0.055, 0.675, 0.19);-moz-transition: all 200ms cubic-bezier(0.55, 0.055, 0.675, 0.19);-o-transition: all 200ms cubic-bezier(0.55, 0.055, 0.675, 0.19);transition: all 200ms cubic-bezier(0.55, 0.055, 0.675, 0.19);border: 1px solid #eee;min-height: 250px;overflow: hidden;background-color: #fff;}
.product-item .card .thumb {position: relative;-webkit-transition: all 0.5s ease-out 0s;-moz-transition: all 0.5s ease-out 0s;-o-transition: all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;margin: -12px;}
.product-item .card .thumb > .preview-link::before {background: rgba(0, 0, 0, 0.2);opacity: 0;z-index: 1;position: absolute;top: 0;left: 0;bottom: 0;right: 0;content: "";-webkit-transition: all 0.5s ease-out 0s;-moz-transition: all 0.5s ease-out 0s;-o-transition: all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.product-item .card .thumb > .quickview-link {display: block;width: 40px;height: 40px;position: absolute;top: 0;right: 0;left: 0;bottom: 0;margin: auto;line-height: 40px;text-align: center;z-index: 10;background: #000;border-radius: 50%;opacity: 0;visibility: hidden;color: #fff;transform: scale(0);-webkit-transform: scale(0);transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;}
.product-item .card .thumb:hover .preview-link::before {opacity: 1;}
.product-item .card .thumb:hover .quickview-link {opacity: 1;visibility: visible;transform: scale(1);-webkit-transform: scale(1);}
.product-item .card:hover {-webkit-transform: translateY(-6px);-moz-transform: translateY(-6px);-o-transform: translateY(-6px);-ms-transform: translateY(-6px);transform: translateY(-6px);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);-moz-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.product-item .card:hover .operate .pull-right {display: block;}
.product-item .card .image {position: relative;width: 100%;height: 1px;overflow: hidden;padding-bottom: 75%;background-repeat: no-repeat;background-size: cover;background-position: center center;}
.product-item .card .title {padding-top: 10px;}
.product-item .card h2 {color: #000;padding: 0;margin-bottom: 5px;height: 24px;margin-top: 15px;font-size: 14px;font-weight: 400;line-height: 24px;text-align: left;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 1;}
.product-item .card .operate {height: 31px;overflow: hidden;}
.product-item .card .text-gray {color: #d2d6de !important;}
.product-item .card .operate .pull-right {display: none;}

.sticky-top{background: none;}
.sticky-top .panel-sidebar{padding: 0;}
.sticky-top .panel-sidebar li{border-bottom: 0;}
.sticky-top .panel-sidebar li a{text-align: left;}

.product-list h3{display: block;margin-bottom: 30px;font-size: 24px;color: #666;font-weight: 500;}
/*.product-list .product-item a{box-shadow: 0 0 3px #ccc;}*/
.product-list .product-item a .col-4{padding: 0;}
.product-list .product-item a .image img{transition:all 0.6s;}
.product-list .product-item a:hover .image img{transform:scale(1.11);}
.product-list .product-item .title{font-size: 18px;color: #000;margin-bottom: 5px;font-weight: 500;}
.product-list .product-item .subhead{margin-bottom: 10px;color: #666;}
/*.product-list .product-item a:hover*/
.product-show-title h3{font-weight: bold;font-size: 24px;display: block;margin-bottom: 10px;}
.product-show-title h5{font-size: 18px;color: #666;}
.introduction{padding: 20px 0;margin: 20px 0;border-top: 1px solid #f1f1f1;}
.introduction p{line-height: 30px;font-size: 16px;color: #666;}

/* 内容页 */
.article-metas .metas-title {line-height: 1.45;margin-bottom: 20px;display: block;font-size: 26px;font-weight: 500;color: #444;}
.article-metas .data{text-align: left;color: #999;margin-bottom: 40px;font-size: 14px;}

.hot-article {border-radius: 2px;margin: 30px 0 30px 20px;padding: 20px;box-shadow: 0 0 3px #ccc;}
.hot-article h4{font-size: 18px;padding: 5px 0;}
.hot-article .card-body{padding: 10px 0;}
.hot-article .card-body .card-title{overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 2;font-size: 14px;line-height: 24px;margin-bottom: 0;}
.hot-article .list-group-item{overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 2;font-size: 14px;line-height: 24px;padding: 12px 0;}

.channelsel{margin-bottom: 45px;background: url(../../../img/product-select-jt.png) 90% center no-repeat;padding: 0 20px;font-size: 20px;border: 2px solid #3d3d3d;height: 60px;line-height: 60px;border-radius: 50px;overflow: hidden;appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;min-width: 230px;color: #3d3d3d;}

.entry-meta ul {overflow: hidden;margin: 0 0 10px 0;padding: 0 0 10px 0;border-bottom: 1px solid #eeeeee;}
.entry-meta ul li {line-height: 26px;}
.related-article,
.gallery-article {margin-top: 10px;}
.related-article .row,
.gallery-article .row {margin: 0 -5px;}
.related-article .col-sm-3,
.gallery-article .col-sm-3 {padding: 0 10px;}
.related-article .col-sm-3 a,
.gallery-article .col-sm-3 a {display: block;}
.related-article .embed-responsive-4by3,
.gallery-article .embed-responsive-4by3 {border-radius: 5px;}
@media (max-width: 480px) {
    .related-article .row,
    .gallery-article .row {margin: 0 -5px !important;}
    .related-article .col-sm-3,
    .gallery-article .col-sm-3 {padding: 0 5px 10px 5px;}
}
.img-zoom {overflow: hidden;display: inline-block;}
.img-zoom img {-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.img-zoom:hover img {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.embed-responsive {position: relative;display: block;height: 0;padding: 0;overflow: hidden;}
.embed-responsive img {position: absolute;object-fit: cover;width: 100%;height: 100%;border: 0;}
.embed-responsive-16by9 {padding-bottom: 56.25%;}
.embed-responsive-4by3 {padding-bottom: 75%;}
.embed-responsive-square {padding-bottom: 100%;}
.related-article h5 {font-size: 14px;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 1;font-weight: normal;height: 15px;margin: 8px auto;}


/* 新闻 */
.recommend{margin-top: 24px;background: #242424;}
.recommend img{max-height: 550px;}
.recommend .txt{padding: 15% 10%;}
.recommend .txt h3{margin-bottom: 20px;display: block;font-size: 24px;color: #f8fcff;padding-bottom: 20px;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.recommend .txt p{margin-bottom: 50px;color: #f8fcff;font-size: 16px;line-height: 28px;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 3;}
.recommend .txt a{padding: 0 30px;display: inline-block;height: 40px;line-height: 40px;font-size: 14px;color: #fff;border: 1px solid #fff;border-radius: 50px;}
.recommend .txt a:hover{background: rgba(255,255,255,0.3);}

.article-list{padding-top: 30px;margin-bottom: 30px;}
.article-list .article-item a{margin-bottom: 35px;border: 1px solid #dddddd;display: block;}
.article-list .article-item a .article-img{height: 0;padding-bottom: 60%;}
.article-list .article-item a .article-img img{transition:all 0.6s;}
.article-list .article-item:hover a .article-img img{transform:scale(1.11);}
.article-list .article-item a .article-title{padding: 10px 0;display: block;font-size: 18px;color: #000000;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.article-list .article-item a .article-intro{height: 52px; margin-bottom: 20px;color: #999;font-size: 14px;line-height: 26px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.article-list .article-item a .btn{padding: 0 30px;display: inline-block;height: 40px;line-height: 40px;font-size: 14px;color: #333333;border: 1px solid #333333;border-radius: 50px;}


/* 联系我们 */




/* 响应式 */
@media (min-width: 768px) {
    /*.container-fluid{padding: 0 40px;}*/
    .main-container{max-width: 100%;}
    .navbar .navbar-header {position: relative;z-index: 9999;}
    #carouselExample{display: none;}
    .article-text{min-height: 300px;}
    .article-text img{width: auto;}
    .logo img{width: 80%!important;}
}
@media screen and (min-width:1200px) {
    .container{max-width: 1230px;}
}
@media screen and (min-width:1380px) {
    .main-container{max-width: 1380px;}
}

@media screen and (max-width: 1500px) {

}
@media screen and (max-width: 1400px) {
    .navbar-brand{margin-right: 0;}
}
@media screen and (max-width: 1300px) {
    .container-fluid{
        padding: 0 40px;
    }
}
@media screen and (max-width:900px){

}
@media (max-width: 767px) {
    .bg-nav .logo{padding: 21px 0;}
    .bg-nav .navbar-brand img{height: 40px!important;}
    .bg-nav .navtext{font-size: 18px;}
    .bg-nav #navbarCollapse{background: #ffffff;margin-right: -11px;margin-left: -11px;}
    .bg-nav .logo{justify-content: center;margin: auto;}
    .container-fluid {padding: 10px 11px;}
    .navbar .navbar-right{display: block;padding: 0 15px 15px;justify-content: space-between;align-items: center;}
    .navbar .form-search input[type=search] {position: relative;width: 100%;border: 1px solid #ddd;}
    .navbar .form-search input[type=search]:focus {width: 100%;}

    .about-bg .about-title h3{font-size: 22px;}
    .about-bg .about-block, .about-bg .about-block p{font-size: 14px;}
    .indexDomain .domainBlock{font-size: 14px;}
}